Elog - Idea #14487

Shift Names
11/11/2016 11:55 AM - Michael Wren

Status: Accepted Start date: 11/11/2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

If one is on the 'shift' span, it would be useful to have the name of the shift displayed in the Day Span interface.

History

#1-11/16/2016 10:56 AM - Kyle Hazelwood
- Category set to Client

- Target version set to Version 2.0

#2 - 11/22/2016 07:01 PM - Kyle Hazelwood
- Status changed from New to Accepted

- Priority changed from Normal to Low

OK.
